+ Responder ao Tópico



  1. #1
    Daniel®
    Visitante

    Padrão Problema na instalação e configuração do PovRay-3.6.1

    Estou fazendo um trabalho para a faculdade onde estou implementando um Cluster Beowulf.
    Já consegui instalar e configurar a biblioteca MPI (versão 1.2.7). Porém, estou com problema na instalação e configuração do PovRay (versão 3.6.1)
    Vou ficar muito agradecido se alguma boa alma puder me ajudar. Se possível passo a passo, pois, eu ainda não domino o Linux (Red Hat 9).

    Muito obrigado desde já

  2. #2

    Padrão Problema na instalação e configuração do PovRay-3.6.1

    Cara posta ai o que tá pegando na instalaçâo...


    Valeu...



  3. #3

    Padrão Re: Problema na instalação e configuração do PovRay-3.6.1

    Citação Postado originalmente por Daniel®
    Estou fazendo um trabalho para a faculdade onde estou implementando um Cluster Beowulf.
    Já consegui instalar e configurar a biblioteca MPI (versão 1.2.7). Porém, estou com problema na instalação e configuração do PovRay (versão 3.6.1)
    Vou ficar muito agradecido se alguma boa alma puder me ajudar. Se possível passo a passo, pois, eu ainda não domino o Linux (Red Hat 9).

    Muito obrigado desde já
    A versão que permite paralelizar o povray é o povray 3.1g

    []´s

    Marcos Pitanga